# Interface ImmediateSequenceImporter.Callback

Enclosing interface:
  `ImmediateSequenceImporter`

public static interface ImmediateSequenceImporter.Callback

Version:
  $Id: ImmediateSequenceImporter.java 465 2006-10-04 04:24:20Z twobeers $
Author:
  Joseph Heled

## Method Summary

Modifier and Type
Method
Description
`void`
`add(Sequence seq)`

## Method Details

### add

void add(Sequence seq)